<xml> </xml>

btb-class |

# BetterListViewColumnHeaderCollectionConverter Methods

The methods of the BetterListViewColumnHeaderCollectionConverter class are listed below. For a complete list of BetterListViewColumnHeaderCollectionConverter class members, see the BetterListViewColumnHeaderCollectionConverter Members topic.

#### Public Instance Methods

CanConvertTo | Overloaded. Returns whether this converter can convert the object to the specified type, using the specified context.
ConvertTo | Overloaded. Converts the given value object to the specified type, using the specified context and culture information.

#### See Also

BetterListViewColumnHeaderCollectionConverter Class | ComponentOwl.BetterThumbnailBrowser Namespace